/* ─── ABOUT section 1 ─── */
.home {
  background: transparent;
  position: relative;
}

.home::after{
    content:"";
    display:block;
    justify-self:center;
    width:100%;
    height: 1px;
    background:linear-gradient(
        90deg,
        transparent,
        #00c884,
        transparent
    );
}

.home::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;

    background: linear-gradient(
        to right,
        rgba(0, 0, 0, 1) 0%,
        rgba(0,0,0, 0.9) 30%,
        rgba(0, 0, 0, 0.8) 60%,
        rgba(0,0,0,0) 100%
    );

    pointer-events: none;
}

.container-home {
    height: 99.9vh;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    padding-right: 2rem;
    padding-left: 1rem;
    padding-top: 5rem;
    position: relative;
    z-index: 2;
}

@media (min-width:768px) {
  .container-home { 
    padding-right: 0;
    padding-left: 0;
    padding-top: 6rem;
  }
}

.video-bg{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    object-fit:cover;
    z-index:0;
    box-sizing: border-box;
    padding-bottom: 1px;
}

.home-title-container {
  display: flex;
  align-self: center;
  text-align: center;
}

@media (min-width:768px) {
  .home-title-container { 
    align-self: left;
    width: 100%;
    padding-left: 2rem;
  }
}


.home-title {
  font-size: 2.5rem;
  font-weight: 600;
  letter-spacing: 0.3rem;
  text-transform: uppercase;
  color: #cecece;
  margin: 0;
}

@media (min-width:768px) and (max-width: 1919px) {
  .home-title { 
    font-size: 4rem;
    padding-left: 5rem;
    
  }
}

@media (min-width:1920px) {
  .home-title { 
    font-size: 7rem;
    padding-left: 10rem;
  }
}

.home-title p {
  text-align: center;
}

.home-title-reality {
  width: 100%;
  font-style: italic;
  color: #00c884;
  text-align: center; 
}


.home-sub-container {
  display: flex;
  align-self: center;
  text-align: center;
}

@media (min-width:768px) {
  .home-sub-container {
    width: 100%;
    padding-left: 2rem;
    align-self: left;
  }
}

.home-sub {
  font-size: 1.5rem;
  font-weight: 300;
  color: #cecece;
  text-align: left;
  margin: 0;
}

@media (min-width:768px) and (max-width: 1919px) {
  .home-sub { 
    font-size: 2rem;
  }
}

@media (min-width:1920px) {
  .home-sub { 
    font-size: 3rem;
    padding-left: 2rem;
  }
}

  /* ─── STATS BAR ─── */

.stats-bar-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

@media (min-width:768px) and (max-width: 1918px) {
  .stats-bar-container { 
    justify-content: left;
    padding-left: 2rem;
  }
}

@media (min-width:1919px) {
  .stats-bar-container { 
    justify-content: left;
    padding-left: 3rem;
  }
}


.stats-bar {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.5rem;
}

@media (min-width:768px) {
  .stats-bar { 
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(1, 1fr);
    gap: 1rem;
  }
}


.stat-item {
  display: grid;
  grid-template-rows: repeat(2, 1fr);
  border: 1px solid #00c884;
  padding: 0.4rem 0.8rem;
  justify-content: center;
  align-items: end;
}
.stat-num {
  font-family: 'Cormorant Garamond', serif;
  font-size: 1.3rem;
  font-weight: 300;
  color: #cecece;
  line-height: 1;
  text-align: center;
}

@media (min-width:1919px) {
  .stat-num { 
    font-size: 2rem;
  }
}

.stat-desc {
  font-size: 0.7rem;
  letter-spacing: 0.08em;
  color: #cecece;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
}

@media (min-width:768px) {
  .stat-desc { 
    white-space: nowrap;
  }
}

@media (min-width:1919px) {
  .stat-desc { 
    font-size: 1rem;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fade-in {
  opacity: 0;
}

.fade-in.show {
  animation: fadeIn 2s ease-out forwards;
}


@keyframes fadeDown {
  from {
    opacity: 0;
    transform: translateX(-30px);
  }
  to {
    opacity: 1;
    transform: translateX(0px);
  }
}

.fade-down {
  opacity: 0;
}

.fade-down.show {
  animation: fadeDown 1s ease-out forwards;
}


@keyframes fadeTitle {
  from {
    opacity: 0;
    transform: translateY(-30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.fade-title {
  opacity: 0;
}

.fade-title.show {
  animation: fadeTitle 1s ease-out forwards;
}